<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Société québécoise d'études théâtrales</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
    <div class="gauche">
        <span class="accueil"></span>
        <div class="titre">
            <h1>La société</h1>
            <ul>
                <li><a class="soustitre" data-lnk="bref">La société en bref</a></li>
                <li><a class="soustitre" data-lnk="equipe">Équipe</a></li>
                <li><a class="soustitre" data-lnk="hist">Historique</a></li>
                <li><a class="soustitre" data-lnk="hono">Membres honoraires</a></li>
            </ul>
        </div>
    </div>
    <div class="droite">
        <header>
            <div class="abon">Devenir membre</div>
            <div class="menu">
                <ul>
                    <li><a href="">La société</a></li>
                    <li><a href="">Activités</a></li>
                    <li><a href="">Recherches</a></li>
                    <li><a href="">L'Annuaire théâtral</a></li>
                </ul>
            </div>
        </header>
        <div class="contenu">
            <h2 id="bref">La société en bref</h2>
            <p>La Société québécoise d’études théâtrales est une société de recherche dynamique qui favorise la participation de ses membres à une pléiade d’activités scientifiques.</p>
            <p>Unis par l’étude des arts de la scène, chercheurs, étudiants et retraités sont invités à prendre part à un ou à un plusieurs des axes de recherche qui rassemblent ses membres : théâtre québécois d’hier et d’aujourd’hui, théorie et critique, recherche-création ainsi que théâtre et formation. Ces axes de recherche forment des tables qui réunissent les membres intéressés, au moins deux fois par année. </p>
            <p>De plus, la SQET garde contact avec ses membres grâce à un bulletin publié deux fois par année, un site internet qui fourmille d’informations, une revue savante renommée (L’Annuaire théâtral) et un colloque annuel. Ce colloque inclut des vidéoconférences permettant aux membres étrangers d’y faire des présentations au même titre que ceux et celles qui se déplacent en personne. </p>
            <p>En somme, la SQET est une association au service de ses membres qui, en s’y impliquant et en y adhérant, concourent en retour à son dynamisme. Loin d’être réservée aux universitaires québécois, la SQET est ouverte sur le monde de la recherche théâtrale et compte des membres en provenance de nombreux pays.</p>
            <h2 id="equipe">Équipe</h2>
            <h4>Conseil exécutif 2018-2019</h4>
            <ul>
                <li>Nicole Nolette, présidente</li>
                <li>Anne-Marie Ouellet, vice-présidente</li>
                <li>Alexandre Cadieux, trésorier</li>
                <li>Virginie Rouxel, secrétaire</li>
                <li>Catherine Cyr et Jean-Paul Quéinnec, codirecteurs de L’Annuaire théâtral</li>
            </ul>
            <h4>Conseillers 2017-2018</h4>
            <ul>
                <li>François Jardon-Gomez</li>
                <li>Marie-Josée Plouffe</li>
                <li>Chantale Lepage</li>
                <li>Carole Nadeau</li>
                <li>Sebastian Samur</li>
                <li>Marie-Ève Skelling Desmeules</li>
            </ul>
            <h2 id="hist">Historique</h2>
            <p>Le 12 mars 1976, des professeurs et des chercheurs se réunissent à la salle Saint-Sulpice de la Bibliothèque Nationale du Québec au 1700 rue Saint-Denis à Montréal pour discuter de l'opportunité de créer une Société d'histoire du théâtre du Québec (SHTQ). Le but de cette société serait de regrouper ceux qui s'intéressent à la recherche en théâtre et qui souhaitent élaborer un projet collectif sur la vie théâtrale au Québec.</p>
            <p>Le 26 mai suivant, la réunion de fondation a lieu au Pavillon De Koninck de l'Université Laval, à Québec. Des professeurs et des chercheurs de plusieurs régions et de plusieurs universités y sont présents :</p>
            <ul>
                <li>Beaudoin Burger, cégep Ahuntsic, chercheur autonome</li>
                <li>Jean Du Berger, département d'Histoire, Université Laval</li>
                <li>Claude Galarneau, chercheur autonome</li>
                <li>John Hare, CRCCF, Université d'Ottawa</li>
                <li>Alonzo Le Blanc, département des Littératures, Université Laval</li>
                <li>Léopold Leblanc, département d'Études françaises, Université de Montréal</li>
                <li>Renée Legris, département d'Études littéraires, Université du Québec à Montréal</li>
                <li>Maurice Lemire, département des Littératures, Université Laval</li>
                <li>Laurent Mailhot, département d'Études françaises, Université de Montréal</li>
                <li>Pierre Pagé, département de Français, Université du Québec à Trois-Rivières</li>
                <li>Rémi Tourangeau, département de Français, Université du Québec à Trois-Rivières</li>
                <li>André G. Bourassa, département de Théâtre, Université du Québec à Montréal</li>
                <li>Jean Cléo Godin, département d'Études françaises, Université de Montréal</li>
                <li>René Dionne, département des Lettres françaises, Université d'Ottawa</li>
            </ul>
            <p>La nouvelle société aura comme mission de faire l'inventaire des recherches existantes, de mettre en œuvre et de coordonner de futurs projets de recherche sur le théâtre et d'en diffuser les résultats.</p>
            <p>Au cours de ses quinze années d'existence, la SHTQ a rayonné par ses membres dans plusieurs régions, a créé une revue en 1985 – L'Annuaire théâtral –, a maintenu et enrichi les liens entre ses membres par son Bulletin ainsi que par ses rencontres annuelles. Elle a encouragé des projets spéciaux qui avaient comme objectif la conservation du patrimoine théâtral, elle a soutenu la tenue d'expositions et l'organisation de colloques nationaux et internationaux. Ses membres, jeunes chercheurs et chercheurs d'expérience, ont publié d'importants travaux qui ont grandement fait avancer les connaissances en histoire du théâtre.</p>
            <p>Présidences : Pierre Pagé (1976-1977) ; Jean Cléo Godin (1977-1981) ; Rémi Tourangeau (1981-1983) ; Jean Laflamme (1983-1986) ; Renée Legris (1986-1991) ; André G. Bourassa (1991-1993).</p>
            <p>Seize ans après sa fondation et avec l'accord des deux tiers de ses membres, la SHTQ change son nom pour celui de Société québécoise d'études théâtrales (SQET) afin d'accueillir tous les types de recherche savante en théâtre. Ses lettres patentes sont enregistrées à Québec le 14 décembre 1992.</p>
            <p>Présidences : Dominique Lafon (1993-1995) ; Jean Cléo Godin (1995-1997) ; Gilbert David (1997-2000) ; Renée Noiseux-Gurik (2000-2002); Hélène Beauchamp (2002-2004) ; Irène Perelli-Contos (2004-2006) ; André G. Bourassa (2006-2007) ; Irène Roy (2007-2010) ; Louis Patrick Leroux (2010-2011) ; Hervé Guay (2011-2015) ; Sophie Bastien (2015-...).</p>
            <h2 id="hono">Membres honoraires</h2>
            <p>Voici les membres de la SQET les plus récemment honorés : </p>
            <ul> 
                <li>Suzanne Lebeau (2018)</li>
                <li>Irène Roy (2017)</li>
                <li>Jean-Claude Germain (2016)</li>
                <li>Hélène Beauchamp (2015)</li>
                <li>Jacques Crète (2014)</li>
                <li>Jacques Lessard (2013)</li>
                <li>Tibor Egervari (2012)</li>
                <li>Linda Gaboriau (2011)</li>
                <li>Renée Noiseux-Gurik (2010)</li>
                <li>Jean-Cléo Godin (2009)</li>
                <li>Laurent Mailhot (2009)</li>
                <li>Huguette Oligny (2008)</li>
                <li>Madeleine Greffard (2007)</li>
                <li>Marc Doré (2006)</li>
                <li>Pol Pelletier (2006)</li>
                <li>Jane Moss (2005)</li>
                <li>Michel Bélair (2004)</li>
                <li>Mariel O'Neill-Karch (2003)</li>
                <li>Hélène Loiselle (2003)</li>
                <li>Michel Beaulieu (2002)</li>
                <li>Jean-Pierre Ryngaert (2002)</li>
                <li>André Ricard (2000)</li>
                <li>André G. Bourassa (2000)</li>
                <li>Janine Sutto (1999)</li>
                <li>Paul Hébert (1998)</li>
                <li>Paul Bussières (1998)</li>
                <li>Roland Mahé </li>
                <li>Wladimir Krysinski </li>
                <li>Pierre Gobin </li>
                <li>Françoise Graton et Gilles Pelletier </li>
                <li>Paul Buissonneau </li>
                <li>François Barbeau </li>
                <li>Jean Laflamme </li>
                <li>Renée Legris </li>
                <li>John Hare </li>
                <li>André Lecoz (1994) </li>
                <li>Herbert Whittaker (1992) </li>
                <li>Alain Ponteau (1992) </li>
                <li>Guy Maufette (1991) </li>
                <li>Jean-Louis Roux (1991) </li>
                <li>Yvette Brind'amour (1991) </li>
                <li>Guy Beaulne (1991) </li>
                <li>Denyse Gagnon (1990) </li>
            </ul>
        </div>
    </div>
    <footer>
        <div class="menuBas">
            <ul>
                <li><a href="">Nouvelles de la SQET</a></li>
                <li><a href="">Bulletin et autres ressources</a></li>
            </ul>
        </div>
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script>
        $('.soustitre').on('click', function(){
            var id = $(this).data('lnk');
            var el = document.getElementById(id);
            el.scrollIntoView({behavior: "smooth", block: "center"});
        });
    </script>
</body>
</html>